.node-type-microsite-main.page-node-903 .country-right-section .engage-tweet-wrapper .section-titles{
	font-size: 18px;
    height: 35px;
    line-height: 20px;
}

.page-node-2328 .download-files-microsite a{
	display: inline-block;
    clear: right;
    margin-bottom: 11px;
    padding-right: 0;
    padding-left: 20px;
    background-position: left top;
}
.page-node-2328 .download-files-microsite > .field-content{
	font-size: 0;
}
.page-node-2328 .download-files-microsite > .field-content a{
	font-size: 14px;
}

.page-node-903 .common-slider-wrp > .chart-head{
	padding-bottom: 5px;
}


.views-widget-filter-field_microsite_target_id{
	display: none;
}

.mobile-layout  .dropdown-backdrop{
	display: none !important;
}




@media only screen and (max-width: 480px){
	.node-type-microsite-main.page-node-903 .country-detail-wrapper .engage-section{
		padding: 0;
	}
	.node-type-microsite-main.page-node-1247 .country-detail-wrapper .engage-section{
		padding: 0;
		margin-top: 0;
	}
}